<template>
  <div style="width: 95%; height: 100%; margin: 0 auto">
    <div class="basicDataCss">
      <div>基础信息</div>
      <div>
        <div>工作室人数：14人</div>
        <div>男：5人</div>
        <div>女：9人</div>
      </div>
      <div>
        <div>管理员：2人</div>
        <div>成员：2人</div>
        <div>学员：2人</div>
      </div>
      <div>人均月活动次数：6人</div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.basicDataCss {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 410px;
  border: 1px solid #e6e6e6;
  box-shadow: 0px 0px 5px 0px #e6e6e6;
  border-radius: 10px;
  padding: 15px 10px;
}
.basicDataCss > div:not(:last-child) {
  padding-bottom: 15px;
}
.basicDataCss > div:nth-child(1) {
  color: #3050c2;
  font-size: 18px;
  font-weight: bold;
}
.basicDataCss > div:nth-child(2),
.basicDataCss > div:nth-child(3) {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
}
.basicDataCss > div:nth-child(2) > div,
.basicDataCss > div:nth-child(3) > div {
  width: 80px;
  padding-right: 15px;
}
.basicDataCss > div:nth-child(2) > div:first-child,
.basicDataCss > div:nth-child(3) > div:first-child {
  min-width: 140px;
}
</style>